Using the GPG signature checking with apt 0.6

Posted by tuxchick on Nov 19, 2005 3:42 PM EDT
Debian Administration; By Steve Kemp
Mail this story
Print this story

If you're running a Debian Unstable installation you'll likely have noticed that new package installations, and upgrades, are now prompting for confirmation - warning about package checking. This is because the most recent version of APT supports checking package signatures with GPG...This is a useful thing, as it provides reasonable certainty that the packages you're downloading are the packages you were intended to get.

Full Story

» Read more about: Story Type: Tutorial; Groups: Debian

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.